Subject: Quantum Chemistry in Parallel

From: Ilya Logunov <[email-masked]>
Date: Wed, 3 Nov 93 18:40:18 -0600

I wonder if there exists a parallel code for any of the  
quantum chemical programs. In general, I am interested in any QM code  
(either ab Initio or semiempirical) running on any parallel platform.  
In particular, I intend to run code on a cluster of HP workstations,  
where PVM and LINDA are available. I vaguely remember somebody  
mentioning the existence of MOPAC code running under PVM. If it is  
the case, how can I get this code? I shall summarize all the replies.  
Thank you very much in advance. 

*********************************************************
Ilya Logunov
University of Illinois at U-C
[email-masked]
*********************************************************